/* General */
html, body {
	width: 100%;
	height: 100%;
	cursor: default;
	/*overflow: hidden;/*Op*/
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 140%;
}
body table {
	margin: auto;
	padding: 0px;
	border-collapse: collapse;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #EDEDEB;
	background-image: url(style-background.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
a {
	color: #006EA0;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, sans-serif;
	line-height: 140%;
	color: #000;
	margin: 0px;
}
h1 {
	font-size: 16px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	background-image: url(style-h1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
h2 {
	font-size: 14px;
	margin: 32px 0px 16px 0px;
	padding: 0px 0px 0px 20px;
	background-image:  url(style-h2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
h3 {
	font-size: 14px;
	padding: 16px 0px 16px 20px;
}
h4, h5, h6 {
	font-weight: normal;
}
h4 {
	font-size: 14px;
	padding: 16px 0px 16px 20px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px 0px;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 8px 0px;
}
.cursor {
	cursor: pointer;
}
.h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin: 0px;
	padding: 16px 0px;
}
.h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding: 8px 0px;
}
.font-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
/* General-END */

/* Contenedor */
.contenedor {
	position: relative;
	width: 980px;
	margin: 0px auto;
	padding: 0px;
	min-width: 36px;
	min-height: 36px;
	clear: both;
}
.head {
	position: relative;
	width: 980px;
	height: 140px;
	margin: 0px auto;
	padding: 0px;
	clear: both;
	background-image: url(style-head.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.head-cnt {
	margin: 0px;
	padding: 110px 48px 0px 18px;
}
/* Contenedor-END */

/* Contenido */
.cnt {
	position: relative;
	margin: 0px;
	padding: 36px;
}
.cnt-titulo {
	width: 100%;
	margin: 0px;
	padding: 12px 12px 12px 0px;
}
.cnt-swf {
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
/* Contenido-END */

/* Contenido-Tabla */
.cnt-table-data th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	line-height: normal;
	font-weight: normal;
	padding: 4px 6px 4px 6px;
	background-image: url(style-tabla-row-th.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.cnt-table-data td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: top;
	line-height: normal;
	font-weight: normal;
	padding: 3px 6px 5px 6px;
	background-image: url(style-tabla-row-td.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/* CContenido-Tabla-END */

/* SRC-IF-Buscar */
.if-search {
	position: absolute;
	width: 350px;
	height: 42px;
	margin: 0px;
	padding: 0px;
	top: 0px;
	left: 630px;
	overflow: hidden;
}
/* SRC-IF-Search-END */

/* SRC-Buscar-Contenedor-General */
.src-contenedor {
	position: relative;
	width: 400px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	min-width: 2px;
	min-height: 2px;
}
.src-titulo {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 16px 0px;
}
/* SRC-Buscar-Contenedor-General-END */

/* SRC-Buscar-Form */
.src-form {
	height: 38px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.src-form td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	margin: 0px;
	padding: 1px 2px;
}
.src-form #form {
	margin: 0px;
	padding: 0px;
}
.src-form #textfield {
	width: 182px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	margin: 0px;
	padding: 1px 6px;
	border: 1px solid #006EA0;
	cursor: default;
}
.src-form #radio {
	margin: 0px;
	padding: 0px;
}
/* SRC-Buscar-Form-END */

/* SRC-Buscar-Contenedor-Tablas */
.src-resultados {
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.src-resultados table {
	width: 100%;
	/*border-collapse: collapse;*/
}
.resultados td {
	line-height: normal;
	vertical-align: top;
}
.resultados td a {
	color: #000;
	text-decoration: none;
}
.resultados .even-row-color td {
	font-size: 14px;
	padding: 4px 8px;
	background-image: url(style-tabla-evenrow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.resultados .odd-row-color td {
	font-size: 12px;
	padding: 12px 8px;
}
/* SRC-Buscar-Contenedor-Tablas-END */

/* Marco */
.marco-tr, .marco-tl, .marco-br, .marco-bl, .marco-tc, .marco-bc, .marco-cr, .marco-cl {
	position: absolute;
}
.marco-tr, .marco-tl, .marco-br, .marco-bl {
	width: 72px;
	height: 72px;
	background-image: url(style-marco-es.png);
}
.marco-tl {
	top: 0;
	left: 0;
	clip: rect(auto, 36px, 36px, auto);
}
.marco-tr {
	top: 0;
	right: 0;
	clip: rect(auto, auto, 36px, 36px);
}
.marco-bl {
	bottom: 0;
	left: 0;
	clip: rect(36px, 36px, auto, auto);
}
.marco-br {
	bottom: 0;
	right: 0;
	clip: rect(36px, auto, auto, 36px);
}
.marco-tc, .marco-bc {
	left: 36px;
	right: 36px;
	height: 72px;
	background-image: url(style-marco-cv.png);
}
.marco-tc {
	top: 0;
	clip: rect(auto, auto, 36px, auto);
}
.marco-bc {
	bottom: 0;
	clip: rect(36px, auto, auto, auto);
}
.marco-cr, .marco-cl {
	top: 36px;
	bottom: 36px;
	width: 72px;
	background-image: url(style-marco-ch.png);
}
.marco-cr {
	right: 0;
	clip: rect(auto, auto, auto, 36px);
}
.marco-cl {
	left: 0;
	clip: rect(auto, 36px, auto, auto);
}
.marco-cc {
	position: absolute;
	top: 36px;
	left: 36px;
	right: 36px;
	bottom: 36px;
	background-image: url(style-marco-cc.png);
}
/* Marco-END */

/* Background-Top */
.background-top {
	position: absolute;
	/*overflow: auto;/*Op*/
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(style-background-top.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
}
/* Background-Top-END */

/* Footer */
.footer {
	position: relative;
	width: 980px;
	margin: 0px auto;
	padding: 22px 0px;
	background-image: url(style-footer.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.if-footer {
	width: 100%;
	height: 36px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
/* Footer-END */

/* Collapse */
.mas-table {
	background-image: url(style-masinfo-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.mas-main {
	font-size: 12px;
	color: #000;
	line-height: normal;
	font-weight: normal;
	padding: 6px 6px 6px 18px;
	background-image: url(style-masinfo-bt.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	cursor:  pointer;
}
.child th {
	font-size: 12px;
	color: #000;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	padding: 6px 18px;
}
.child td {
	font-size: 12px;
	color: #000;
	line-height: normal;
	font-weight: normal;
	padding: 6px 36px;
}
/* Collapse-END */
